25341206/20 - Vulnérabilités dans le CMS WordPress

Plusieurs vulnérabilités ont été corrigées dans le CMS WordPress. L’exploitation de ces failles permet à un attaquant de contourner la politique de sécurité, de porter atteinte à la confidentialité des données ou de prendre le contrôle du site web vulnérable.

Date de publication: 
19 avril 2021